Subject: Ticket Assigned - 9555893334
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 21:28:42 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9555893334 Dear Baby shop,

I am very disappointed to have made an order to be then sent an email it
has been cancelled with not explanation ?

Please reply immediately with the status of this order of the Delt cot, if
this has been cancelled I will then no longer need the mattress ?

But you have only said the cot is cancelled.

There is stock as it is still available in your website so I am confused
and need the know if this email is a mistake or if we ba w the order
coming next week ?

Please advise immediately.

Thanks
Norah Mohammed

Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3824801